/**
 *  Theme Name: Buns In My Oven
 *  Theme URI: https://www.oncecoupled.com
 *
 *  Description: Custom Genesis child theme. Made with love!
 *  Tags: custom-made, genesis, child-theme
 *
 *  Author: Once Coupled
 *  Author URI: https://www.oncecoupled.com
 *
 *  Version: 1.0.0
 *  Template: genesis
 *  Template Version: 3.0.2
 *
 *  Text Domain: once-coupled-buns-in-my-oven
 *  License: All rights reserved.
 *
 *  Notes: primarily color, font, & layout changes to
 *  elements common to *most* of our themes. #4
 */


/* ================================
[ Common ]
================================ */

/* ---------- [ Table of Contents ] ---------- */

/**
 * Notes
 * - TOC (you are here)
 *
 * Navigation
 * - Nav: Footer
 * - Nav: Header
 * - Nav: Primary
 * - Nav: Privacy
 *
 * Containers
 *
 * Sections
 * - Header
 * - Before Header
 * - Site Footer
 *
 * Content
 * - Author Box
 * - Breadcrumbs
 * - Titles
 * - Entries
 */


/* ================================
[ Navigation ]
================================ */

/* ---------- [ Nav: Footer ] ---------- */

.nav-footer .menu,
.footer-text {
	display: flex;

	margin-right: -16px;
	margin-left: -16px;

	flex-wrap: wrap;
}

@media screen and (min-width: 1024px) {
	.nav-footer .menu {
		display: block;

		margin: 0;

		text-align: left;
	}
}

.nav-footer .menu-item {
	margin: 0 4px 8px;

	text-align: left;

	flex: 1;
	flex-basis: calc(33% - 8px);
}

@media screen and (min-width: 768px) {
	.nav-footer .menu-item {
		flex-basis: calc(16.66% - 8px);
	}
}

@media screen and (min-width: 1024px) {
	.nav-footer .menu-item {
		margin-right: 16px;
	}
}

.nav-footer .menu-item a {
	font-weight: 700;
	font-size: 12px;

	display: inline-block;

	padding: 0;

	color: rgba(255,255,255,0.49);
}

@media screen and (min-width: 1024px) {
	.nav-footer .menu-item a {
		font-size: 14px;

		color: #a1aebf;
	}

	.nav-footer .menu-item a span{
		-webkit-transition: 0ms;
    			transition: 0ms;
	}

	.nav-footer .menu-item a:hover {
		opacity: 1;
		color: #fff;
		text-decoration: underline;
	}
}

/* ---------- [ Nav: Primary ] ---------- */

.nav-primary {
	position: fixed;
	z-index: 99999;
	top: 47px;
	left: 0;

	display: none;
	overflow-y: scroll;

	width: 100%;
	max-height: calc(100vh - 49px); /* height of sticky header */

	background: rgba(31,54,82,0.96);
}

.admin-bar .nav-primary {
	/* height of admin bar (46px) + sticky header */
	top: 79px;

	height: calc(100% - 106px);
}

@media screen and (min-width: 783px) {
	.admin-bar .nav-primary {
		/* height of admin bar (32px) + sticky header */
		top: 80px;

		height: calc(100% - 92px);
	}
}

@media screen and (min-width: 1024px) {
	.nav-primary,
	.admin-bar .nav-primary {
		top: auto;

		height: auto;
	}

	.nav-primary {
		position: relative;
		z-index: auto;
		left: auto;

		display: block;
		overflow: visible;

		width: 100%;
		margin-top: -71px;
		margin-bottom: -48px;
		padding-bottom: 0;

		background: transparent;
	}
}

@media screen and (max-width: 1023px) {
	.nav-primary .wrap {
		max-width: 100%;
	}
}

@media screen and (min-width: 1024px) {
	.nav-primary > .wrap {
		padding-left: 442px;
	}
}

.nav-primary > .wrap,
.nav-primary .menu {
	height: 100%;
}

.nav-primary .menu {
	position: relative;

	display: flex;
	flex-direction: column;
}

@media screen and (min-width: 1024px) {
	.nav-primary .menu {
		position: relative;
		z-index: 9;
		top: 9px;

		display: flex;
		clear: none;
		flex-direction: row;

		width: 316px;
		padding-top: 3px;
		padding-bottom: 43px;
	}
}

/* [ Primary Nav - Menu Items ] */

.nav-primary .menu-item {
	font-family: 'Montserrat';
	font-weight: 700;
	font-size: 20px;

	display: block;

	border-bottom: 1px solid #182534;
}

@media screen and (min-width: 1024px) {
	.nav-primary .menu-item {
		font-size: 16px;

		display: inline-block;

		text-align: center;

		border: 0;

		flex: 1 1 auto;
	}
}

.nav-primary .social-container {
	padding: 4px 22px 21px;
}

@media screen and (min-width: 1024px) {
	.nav-primary .social-container,
	.nav-primary .mobile-secondary-container {
		display: none;
	}
}

.nav-primary .menu-item.emphasis + .social-container {
	padding-top: 0;

	border-top: 0;
}

.nav-primary .menu-item a {
	font-family: 'Montserrat', serif;
	font-weight: 700;

	position: relative;

	display: block;

	padding: 12px 48px 12px 24px;

	color: #fff;
}

@media screen and (min-width: 1024px) {
	.nav-primary .menu-item a {
		position: relative;

		text-transform: uppercase;

		display: inline-block;

		min-height: auto;
		padding: 6px 10px;

		color: #1f3652;
	}

	.nav-primary .menu-item a:hover {
		color: #4d5f75;
	}

	.nav-primary .menu > .menu-item:first-of-type > a {
		padding: 5px 10px 4px;

		border: 2px solid #ddeee8;
		border-radius: 24px;
	}

	.nav-primary .menu > .menu-item:first-of-type > a span {
		-webkit-transition: 0ms;
    			transition: 0ms;
	}

	.nav-primary .menu > .menu-item:first-of-type > a:hover {
		opacity: 1;
		color: #fff;
		background-color: #1f3652;
		border-color: #1f3652;
	}

	.nav-primary .menu > .menu-item:hover > a {
		opacity: 1;
		color: #4d5f75;
	}

	.nav-primary .menu > .menu-item:not(:first-of-type):hover > a:after {
		content:'';

		background-color: #1f3652;

		position: absolute;
		left: 10px;
		bottom: 0;

		display: inline-block;
		width: calc(100% - 20px);
		height: 2px;
	}
}

.mobile-secondary-container .menu {
	display: block;

	margin-top: 20px;
	padding: 0 19px 8px;
}

@media screen and (min-width: 1024px) {
	.mobile-secondary-container .menu {
		display: none;
	}
}

.mobile-secondary-container .menu-item {
	display: inline-block;

	width: 30%;
	margin: 0 4px 12px;

	text-align: center;

	border-bottom: 0;
}

.mobile-secondary-container .menu-item:nth-child(3n) {
	margin-right: 0;
}

.mobile-secondary-container .menu-item a {
	font-size: 11px;

	padding: 10px 4px 10px;

	color: #1f3652;
	border-radius: 4px;
	background-color: #ff8257;
}

.nav-primary .search-form {
	display: none;
}

/* [ Primary Nav - Sub-menu ] */

.nav-primary .sub-menu-toggle {
	position: absolute;
	top: 11px;
	right: 16px;

	display: block;

	width: 22px;
	height: 22px;
	padding: 0;

	color: #fff;
	background: transparent;
}

@media screen and (min-width: 1024px) {
	.nav-primary .sub-menu-toggle {
		top: 5px;
		right: -5px;

		color: #000;
	}
}

.nav-primary .sub-menu-toggle .icon-chevron::before {
	margin: 0;
}

.nav-primary .sub-menu .sub-menu-toggle {
	top: 0;

	height: 21px;
}

.nav-primary .sub-menu {
	display: none;

	background: #ffc43c;
}

@media screen and (min-width: 1024px) {
	.nav-primary .sub-menu {
		background: #42424a;
	}
}

.nav-primary .sub-menu .menu-item {
	border-color: #ffba48;
}

@media screen and (min-width: 1024px) {
	.nav-primary .menu > .menu-item > .sub-menu {
		/* first sub-menu only */
		top: 39px; /* height of menu item */
	}
}

.nav-primary .sub-menu a {
	text-transform: none;
	letter-spacing: 0;

	min-height: 36px;
	padding: 16px 48px 16px 40px;
}

@media screen and (min-width: 1024px) {
	.nav-primary .sub-menu a {
		font-size: 11px;

		min-height: auto;
	}

	.nav-primary .menu .sub-menu a {
		padding: 9px 12px 8px;
	}

	.nav-primary .menu > .menu-item > .sub-menu .menu-item:first-of-type > a {
		padding-top: 12px;
	}

	.nav-primary .menu > .menu-item > .sub-menu .menu-item:last-of-type > a {
		padding-bottom: 12px;
	}

	.nav-primary .sub-menu .sub-menu {
		background: #434858;
	}
}

.nav-primary .sub-menu .sub-menu a {
	padding-left: 60px;
}

@media screen and (min-width: 1024px) {
	.nav-primary .sub-menu .sub-menu a {
		padding-left: 12px;
	}
}


/* ================================
[ Containers ]
================================ */

body {
	margin-top: 48px;
}

@media screen and (min-width: 1024px) {
	body {
		margin-top: 0;
	}
}

.admin-bar {
	margin-top: 32px;
}

@media screen and (min-width: 1024px) {
	.admin-bar {
		margin-top: 0 !important;
	}
}


/* ================================
[ Sections ]
================================ */

/* ---------- [ Header ] ---------- */

.site-header {
	position: fixed;
	z-index: 99999999;
	top: 0;
	left: 0;

	overflow: hidden;

	width: 100%;
	height: 48px; /* helps with JS consistency */

	background: #fff;
}

@media screen and (min-width: 1024px) {
	.site-header {
		position: relative;

		overflow: visible;

		height: auto !important; /* to overwrite inline styles added by js, if the user resizes their browser */
		padding: 28px 0 20px;

		border-top: 7px solid #ddeee8;
		background: #fff;

		z-index: 9;
	}
}

.admin-bar .site-header {
	top: 32px;
}

.site-header > .wrap {
	position: relative;
}

@media screen and (max-width: 767px) {
	.site-header > .wrap {
		max-width: 100%; /* remove padding so we can get the spacing pixel perfect (add space left of logo, but not right of search toggle, which has built-in padding) */
	}

	.admin-bar .site-header {
		top: auto;
	}
}

/* [ Logo ] */

.title-area {
	display: inline-block;

	width: 71%;
}

@media screen and (min-width: 1024px) {
	.title-area {
		position: relative;

		display: block;
		float: left;

		width: 408px;
		height: 57px;
	}

	.title-area .site-title {
		height: 100%;
	}
}

.title-area .site-title a {
	display: block;

	width: 100%;
	max-width: 217px;
	height: 30px;
	margin: 0 auto;
	margin-top: 11px;

	-webkit-transition: opacity 400ms;
	        transition: opacity 400ms;
	text-indent: -9999px;

	background: url(/wp-content/themes/once-coupled-buns-in-my-oven/assets/images/logo.svg) no-repeat left center;
	background-size: 100%;
}

@media screen and (min-width: 1024px) {
	.title-area .site-title a {
		display: block;

		width: 100%;
		max-width: 100%;
		height: 100%;
		margin-top: 0;

		background: url(/wp-content/themes/once-coupled-buns-in-my-oven/assets/images/logo-desktop.svg) no-repeat center;
		background-size: contain;
	}
}

.site-description {
	height: 0;
	margin: 0;

	text-indent: -9999px;
}

/* [ Search ] */

#header-search {
	position: absolute;
	z-index: 9;
	top: 52px;
	left: 0;

	width: 100%;
	height: 40px;
}

@media screen and (min-width: 1024px) {
	#header-search {
		display: none;
	}
}

@media screen and (max-width: 1023px) {
	#header-search .search-form {
		max-width: 90%;
		margin-left: 5%;
	}
}

/* [ Toggles ] */

.site-header .generic-toggle {
	float: right;

	width: 12.8%;
	height: 47px;
}

.site-header .search-toggle {
	float: left;
}

/* ---------- [ Before Header ] ---------- */

.before-header {
	display: none;
}

@media screen and (min-width: 1024px) {
	.before-header {
		display: block;
	}

	.before-header .social,
	.before-header .cta {
		float: right;
	}

	.before-header .social {
		margin-top: 11px;
		margin-right: 27px;
		padding: 0;
	}

	.before-header .cta {
		font-family: 'Montserrat', sans-serif;
		font-weight: 700;
		letter-spacing: 0.01em;
		font-size: 10px;
		line-height: 1.4em;

		position: relative;
		top: -14px;

		float: right;

		width: 84px;
		padding: 0;

		text-align: center;

		color: #1f3652;
	}

	.before-header .cta .emphasis {
		font-family: 'Oswald', sans-serif;
		font-weight: 500;
		letter-spacing: 0.05em;
		font-size: 16px;
		line-height: 1.125em;

		display: block;

		color: #1f3652;
	}

	.before-header .cta:hover {
		transform: rotate(5deg);

		opacity: 1;
	}

	/* .before-header .cta:hover .emphasis {
		color: #4d5f75;
	} */

	.before-header .cta:after {
		display: block;

		width: 80px;
		height: 8px;
		margin-top: 4px;

		content: '';

		background: url('/wp-content/themes/once-coupled-buns-in-my-oven/assets/images/cta-arrow.svg') no-repeat;
		background-position: center;
	}

	.before-header .cta:hover::after {
		-webkit-filter: blur(0.4px);
		        filter: blur(0.4px);
	}
}

/* ---------- [ Site Footer ] ---------- */

.footer-bottom {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 12px;

	padding: 21px 22px 9px 22px;

	text-align: center;

	color: rgba(255,255,255,0.4);
	background: #162a43;
}

@media screen and (min-width: 1024px) {
	.footer-bottom {
		font-size: 14px;
	}

	.footer-bottom > .wrap {
		display: flex;

		justify-content: space-between;
	}

	.footer-bottom .footer-nav {
		position: relative;
		top: -6px;

		flex-basis: 69%;
	}

	.footer-bottom .footer-text {
		text-align: right;

		flex-basis: 31%;
	}
}

.footer-bottom .footer-text {
	font-weight: normal;
	font-weight: 700;

	text-align: left;
}

.footer-bottom .footer-credits {
	margin-top: 5px;
}

@media screen and (min-width: 1024px) {
	.footer-bottom .footer-credits {
		margin-top: 0;
	}
}

.footer-social-bar {
	padding: 21px 7px;

	background-color: #1f3652;
}

@media screen and (min-width: 1024px) {
	.footer-social-bar {
		padding: 38px 0;

		background-color: #1f3652;
	}
}

.footer-social {
	align-items: center;
}

.footer-social-bar .social .social-icon {
	font-family: 'Montserrat', sans-serif;
	font-size: 26px;
	line-height: 1em;

	width: 48%;
	height: auto;
	margin: 0 1% 12px;
	padding: 8px 4px;

	text-align: center;

	color: #fff;
	border-radius: 8px;
}

@media screen and (min-width: 345px) {
	.footer-social-bar .social .social-icon {
		padding: 12px 4px;
	}
}

.footer-social-bar a .icon-font::before {
	top: 4px;
}

@media screen and (min-width: 1024px) {
	.footer-social-bar a .icon-font::before {
		top: 0;
		left: 0;
	}
}

.footer-social-bar .social .social-icon:nth-child(odd) {
	margin-left: 0;
}

.footer-social-bar .social .social-icon:nth-child(even) {
	margin-right: 0;
}

@media screen and (min-width: 1024px) {
	.footer-social-bar .social .social-icon,
	.footer-social-bar .social .social-icon:nth-child(odd),
	.footer-social-bar .social .social-icon:nth-child(even) {
		width: auto;
		margin: 0 20px;
		padding: 0;

		text-align: right;
	}

	.footer-social-bar .social .social-icon:last-child {
		margin-right: 0;
	}
}

.footer-social-bar .social {
	width: 100%;
}

@media screen and (min-width: 1024px) {
	.footer-social-bar .social {
		width: calc(100% - 94px);
		margin-top: 3px;

		text-align: right;
	}
}

.footer-social-bar h6 {
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	font-size: 28px;
	line-height: 1em;

	display: block;

	width: 100%;
	margin-bottom: 16px;

	text-align: center;
	text-align: center;

	color: #fff;
}

.footer-social-bar .empasis {
	margin-right: 5px;
}

@media screen and (min-width: 1024px) {
	.footer-social-bar h6 {
		font-size: 22px;
		line-height: 25px;

		display: inline-block;

		max-width: 90px;
		margin: 4px 0 0;
	}

	.footer-social-bar .empasis {
		font-size: 44px;

		margin-right: 0;
	}
}

.footer-social-bar .social-name {
	font-weight: 700;
	font-size: 14px;

	vertical-align: middle;

	color: #fff;
}

@media screen and (min-width: 345px) {
	.footer-social-bar .social-name {
		font-size: 18px;
	}
}

@media screen and (min-width: 1024px) {
	.footer-social-bar .social-icon:hover {
		opacity: 1;
	}

	.footer-social-bar .social-icon:hover .social-name{
		text-decoration: underline;
	}

	.footer-social-bar .social-name {
		font-size: 26px;
	}
}

/* @media screen and (min-width: 1024px) {
	.footer-social-bar .social-instagram:hover .social-name {
		color: #66c29d;
	}

	.footer-social-bar .social-pinterest:hover .social-name {
		color: #ff8257;
	}

	.footer-social-bar .social-facebook:hover .social-name {
		color: #3465a0;
	}

	.footer-social-bar .social-email:hover .social-name {
		color: #f8b23d;
	}
} */

.footer-credits .copyright {
	margin: 0 0 2px;
}

.footer-bottom .footer-credits .copyright {
	margin-left: 6px;
}

@media screen and (min-width: 1024px) {
	.footer-credits .copyright {
		margin-bottom: 0;
	}

	.footer-credits .nav-privacy {
		margin: 0 12px;
	}

	.footer-credits,
	.footer-credits .copyright,
	.footer-credits .nav-privacy {
		display: inline-block;
	}

	.footer-bottom .footer-credits .copyright {
		margin-left: 0;
	}
}

.site-credits-container {
	display: inline;
}


/* ================================
[ Content ]
================================ */

/* ---------- [ Author Box ] ---------- */

.author-box {
	font-size: 13px;

	margin: 28px 0;
	padding: 20px 16px 16px;

	text-align: center;

	background: #f4f2f0;
}

@media screen and (min-width: 768px) {
	.author-box {
		font-size: 15px;

		position: relative;

		margin: 28px 0;
		padding: 32px 24px 24px 144px;

		text-align: left;
	}
}

.author-box a {
	text-decoration: none;
}

.author-box .avatar,
.avatars-disabled .author-box::before {
	margin: 0 auto 12px;

	border-radius: 100%;
}

@media screen and (min-width: 768px) {
	.author-box .avatar,
	.avatars-disabled .author-box::before {
		position: absolute;
		top: 32px;
		left: 24px;

		margin-bottom: 0;
	}
}

.avatars-disabled .author-box::before {
	width: 100px;
	height: 100px;

	content: '';

	background: url(/wp-content/themes/once-coupled-buns-in-my-oven/assets/images/avatar-author.jpg) no-repeat center;
	background-size: 100px;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.avatars-disabled .author-box::before {
		background-image: url(/wp-content/themes/once-coupled-buns-in-my-oven/assets/images/avatar-author@2x.jpg);
	}
}

.author-box .avatar {
	float: none;
}

.author-box-title {
	font-family: 'BeautySalon Script', script;
	font-weight: 400;
	text-transform: lowercase;
	font-size: 65px;
	line-height: 0.6;

	margin-top: 28px;
	margin-bottom: 0;
}

/* ---------- [ Breadcrumbs ] ---------- */

.breadcrumb,
.breadcrumb a {
	font-family: 'Montserrat';
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 8px;
	line-height: 1.4;

	margin-bottom: 8px;

	text-align: center;

	color: #1f3652;
}

@media screen and (min-width: 1024px) {
	.breadcrumb,
	.breadcrumb a {
		font-size: 10px;

		text-align: left;
	}
}

.single .breadcrumb {
	margin-right: 80px;
}

@media screen and (min-width: 1024px) {
	.single .breadcrumb {
		margin-right: 100px;
	}
}

.breadcrumb .breadcrumb-link {
	text-decoration: none;
}

.breadcrumb .breadcrumb-separator {
	font-weight: normal;
	font-size: 19px;

	position: relative;
	top: 3px;

	margin: 0 3px;

	color: #1f3652;
}

.breadcrumb .icon-arrow {
	font-size: 18px;

	position: relative;
	top: 6px;

	margin: 0 3px 0 0;

	color: #1f3652;
}

/* ---------- [ Titles ] ---------- */

.archive-title,
h1.entry-title,
.section-title,
.widget-title {
	line-height: 1;

	margin: 0 0 8px;
}

.archive-title,
h1.entry-title {
	font-family: 'Montserrat',sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 26px;

	text-align: center;

	color: #1f3652;
}

@media screen and (min-width: 1024px) {
	.archive-title,
	h1.entry-title {
		text-transform: none;
		font-size: 28px;
	}
}

.archive-title {
	font-size: 28px;

	color: #000;
}

@media screen and (min-width: 1024px) {
	.archive-title {
		font-size: 32px;;

		text-align: left;

		color: #ffb200;
	}
}

.archive-recipe-link {
	text-align: center;
}

.archive-recipe-link.visible-on-mobile {
	margin: 0 10px;
}

.archive-recipe-link a {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;

	display: inline-block;

	width: 100%;
	max-width: 100%;
	padding: 6px 108px 6px;

	border: 3px solid #ffb200;
	border-radius: 6px;
}

h1.entry-title {
	margin: 0 0 8px;

	text-align: left;
}

.widget-title,
.widget .section-title {
	margin-bottom: 12px;

	text-align: left;

	color: #343434;
}

.post-listing .content .entry-title,
.featured-posts .entry-title {
	margin: 0;
}

.post-listing .content .entry-title-link,
.featured-posts .entry-title-link {
	font-family: 'Montserrat';
	font-size: 17px;
	position: relative;
	display: block;
	padding: 15px;
	text-align: center;
}

@media screen and (min-width: 1024px) {
	.post-listing .content .entry-title-link,
	.featured-posts .entry-title-link {
		font-size: 18px;

		padding: 15px;
	}

	.post-listing .content .entry-title-link:hover,
	.featured-posts .entry-title-link:hover {
		opacity: 1;
		color: #777;
	}
}

.featured-posts .entry-title-link {
	font-size: 16px;
}

/* ---------- [ Entries ] ---------- */

.post-listing .content .entry,
.featured-posts .entry {
	margin-bottom: 16px;

	background: #fff;
	-webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
	   -moz-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
	        box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
}

@media screen and (min-width: 1024px) {
	.post-listing .content .entry,
	.featured-posts .entry {
		margin-bottom: 15px;
	}
}

.post-listing #genesis-content > div.entry {
	width: 100%; /* flexbox fix for when no posts are found (otherwise container would be 'article') */
}

.post-listing .content .entry-image,
.featured-posts .entry-image {
	display: block;
}

.sidebar {
	margin-top: 40px;
}